@import url(//fonts.googleapis.com/css?family=Bree+Serif&subset=latin,latin-ext);

@import url(//fonts.googleapis.com/css?family=Bree+Serif&subset=latin,latin-ext);


.eds_containers_BlogTwo-StyleWizard {
  display: block;
  margin: 0 0 30px;
  border: 4px solid;
  padding: 20px;
  border-color: black;
  background: #151515; }
  .eds_containers_BlogTwo-StyleWizard > h1 {
    margin: 0 0 20px !important;
    padding: 0 !important; }
    .eds_containers_BlogTwo-StyleWizard > h1 span {
      font: 20px "Bree Serif", Arial;
      line-height: 24px;
      padding: 0;
      margin: -6px 0 0;
      border: 0;
      display: block;
      color: #c5c5c5; }
  .eds_containers_BlogTwo-StyleWizard img {
    max-width: 100%;
    height: auto; }
  .eds_containers_BlogTwo-StyleWizard.eds_templateGroup_sidebar {
    margin-bottom: 30px;
    font-family: "Bree Serif", Arial;
    vertical-align: baseline;
    line-height: 1.25em;
    padding: 0;
    border: 2px solid black;
    background: #151515; }
    .eds_containers_BlogTwo-StyleWizard.eds_templateGroup_sidebar > h1 {
      padding: 0 !important;
      margin: 0 !important;
      background: url("images/sidebar_title_bg.png") repeat-x bottom left black; }
      .eds_containers_BlogTwo-StyleWizard.eds_templateGroup_sidebar > h1 span {
        line-height: 21px;
        display: block;
        font-size: 18px;
        padding: 5px 8px 7px;
        font-family: "Bree Serif", Arial;
        font-weight: normal;
        margin: 0;
        color: #bdbdbd; }
  .eds_containers_BlogTwo-StyleWizard .dnnActionMenuBody a:link, .eds_containers_BlogTwo-StyleWizard .dnnActionMenuBody a:visited, .eds_containers_BlogTwo-StyleWizard .dnnActionMenuBody a:active {
    color: #328dde; }

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light.eds_templateGroup_default
{
	background-color: #eaeaea;
	border-width: 1px;
	border-style: solid;
	border-color: #aaa9a9;
}

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light.eds_templateGroup_sidebar
{
	background-color: #e1e1e1;
	background-image: url("images/background/predefined/sidebar_bg_light.png");
	background-repeat: repeat-x;
	background-position: 0% 0%;
	border-width: 1px;
	border-style: solid;
	border-color: #aaa9a9;
}

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light.eds_templateGroup_default > h1 span
{
	font-family: "Bree Serif";
	color: #000000;
	font-size: 20px;
	line-height: 24px;
}

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light.eds_templateGroup_sidebar > h1 span
{
	font-family: "Bree Serif";
	color: #222222;
	font-size: 18px;
	line-height: 21px;
}

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light.eds_templateGroup_sidebar > h1
{
	background-color: #979797;
	background-image: url("images/title/background/predefined/sidebar_title_bg_light.png");
	background-repeat: repeat-x;
	background-position: 0% 0%;
}

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light .Normal,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light .NormalDisabled,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light .NormalDeleted,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light p,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light ul li,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light ol li
{
	font-family: "Arial";
	color: #404040;
	font-size: 12px;
	line-height: 15px;
}

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light h1,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light h2,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light h3,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light h4,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light h5
{
	text-transform: none;
	text-decoration: none;
	font-family: "Bree Serif";
	color: #404040;
	font-style: normal;
	font-weight: normal;
}

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light a:link,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light a:visited,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light a:active
{
	text-decoration: none;
	color: #000000;
}

.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light a:link:hover,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light a:visited:hover,
.eds_containers_BlogTwo-StyleWizard.eds_style_predefined_light a:active:hover
{
	text-decoration: underline;
	color: #000000;
}


